# TriStripVisitor File Reference

`#include <osg/NodeVisitor>`
`#include <osg/Geode>`
`#include <osg/Geometry>`
`#include <osgUtil/Optimizer>`
`#include <set>`

Include dependency graph for TriStripVisitor:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgUtil

## Defines

#define | OSGUTIL_TRISTRIPVISITOR 1

## Define Documentation

#define OSGUTIL_TRISTRIPVISITOR 1